Version 1.8 of the ZCPR3 directory sort/cleanup utility 
corrects an error that caused the program to crash the 
system if it tried to clean up the directory of a disk 
that had nothing except erased or zero-length entries
in the directory.
